a{
	color:#1e96d1;
}

a:hover{
	color:#1e729b;
}

body{
	font-family: 'Zurich W01 Light', "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	color:#717069;
	background:#EEEEEE;
	
	
}

h1,h2,h3,h4,h5,h6{
	font-family:'Zurich W01 Light', "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
}
body.row,
body .row{
	background:white;
}

fieldset legend{
	font-size:20px;
	font-weight:normal;
	color:#222222;
	margin-left:17px;
}

.how-do-you-breakfast fieldset legend, .how-do-you-scoop fieldset legend{
	font-size: 18px;
}

.no-padding{
padding:0px !important;
}
/* Orbit Slides ---------------------- */
#silder,#silder2,#silder3,#silder4,#silder5 { background: url(spinner.gif) center center #f4f4f4 no-repeat; height: 300px; }
#slider img, #slider2 img,#slider3 img{ display: none; }

#slider.orbit, #slider2.orbit, #slider3.orbit, #slider4.orbit, #slider5.orbit { background: none; }
#slider.orbit img, #slider2.orbit img, #slider3.orbit img, #slider4.orbit img, #slider5.orbit img { display: block; margin: 0 auto;}
.centerSlider .orbit.with-bullets {
margin-bottom:0px;
padding-bottom:40px;
}
.orbit-slide.home_01 {
background-image: url("/foundation/images/slide3.jpg");
background-repeat: no-repeat;
background-size: 100% 100%;
}
.orbit-slide.home_02 {
background-image: url("/foundation/images/slide1.png");
background-repeat: no-repeat;
background-size: 100% 100%;
}
.orbit-slide.home_03 {
background-image: url("/foundation/images/slide2.png");
background-repeat: no-repeat;
background-size: 100% 100%;
}
.centerSlider .more a,
.centerSlider .more a:link{
color: #79b722;
font-weight:bold;
}
/* Bullet Nav ---------------------- */
ul.orbit-bullets { 
position: absolute; 
z-index: 30; 
list-style: none; 
bottom: 0px; 
left: 50%; 
margin-left: -50px; 
padding: 0; display:block; 
border:none; 
}
.centerSlider ul.orbit-bullets { 
margin-bottom:2%;
left: 20px; 
}
ul.orbit-bullets li { 
float: left; 
margin-left: 5px; 
cursor: pointer; 
color: #999999; 
text-indent: -9999px; 
background: url('/foundation/images/foundation/orbit/bullets.png?1344365612') no-repeat 4px 0; 
width: 13px; 
height: 12px; 
overflow: hidden; 
}


ul.orbit-bullets li {
background-image: url('/foundation/images/foundation/orbit/bullets.png');
height: 16px;
width: 18px;
margin-left: 8px;
}


ul.orbit-bullets li.active {
color: #222222; 
background-position: -20px 0;
margin-left: 14px;
}
.centerSlider ul.orbit-bullets li { 
float: left; 
margin-left: 5px; 
cursor: pointer; 
color: #999999; 
text-indent: -9999px; 
background: url('/foundation/images/bulletProductOff.png') no-repeat 4px 0; 
width: 8px; 
height: 8px; 
overflow: hidden; 
}
.centerSlider ul.orbit-bullets li{
background-image: url('/foundation/images/bulletProductOff.png');
background-position: 0px 0px;
height: 8px;
width: 8px;
margin-left: 5px;
}
.centerSlider ul.orbit-bullets li.active {
background-image: url('/foundation/images/bulletProductOn.png');
background-position: 0px 0px;
}

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }
ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid black; }
/* Directional Nav ---------------------- */
div.orbit-wrapper div.slider-nav { display: block; }
div.orbit-wrapper div.slider-nav span { width: 55px; height: 51px; text-indent: -9999px; position: absolute; z-index: 30; bottom: 0; cursor: pointer; }

/*
div.orbit-wrapper div.slider-nav span.right {
	background: url('/foundation/images/foundation/orbit/orbit_arrow_right_white.png');
	background-position: 0px 0px;
	right: 1%;
	background-repeat: no-repeat;
	width:20px;
	height:37px;
	top: auto;
	bottom: 10px;
}
*/


/* old size = 19X30.  The new size for each is 30X40 */

div.orbit-wrapper div.slider-nav span.right {
	background: url('/img/orbit_arrow_right_white_shadow.png');
	background-position: 0px 0px;
	right: 1%;
	background-repeat: no-repeat;
	width:31px;
	height:47px;
	top: auto;
	bottom: 10px;
}


/*
div.orbit-wrapper div.slider-nav span.left { 
background: url('/foundation/images/foundation/orbit/orbit_arrow_left_white.png');
background-position: 0px 0px;
left: 1%;
background-repeat: no-repeat;
width:20px;
height:37px;
top: auto;
bottom: 10px;
}
*/

/* old size = 19X30.  The new size for each is 30X40 */

div.orbit-wrapper div.slider-nav span.left { 
	background: url('/img/orbit_arrow_left_white_shadow.png');
	background-position: 0px 0px;
	left: 1%;
	background-repeat: no-repeat;
	width:31px;
	height:47px;
	top: auto;
	bottom: 10px;
}


.slider-nav.hide-for-small, .orbit-bullets.hide-for-small {
display: block !important;
margin-left: -26px !important;
}

.hb-bar.row,
.hb-bar .row,
footer.row,
footer .row, 
.row .sortBy-bar,
.sortBy-bar .row{
background-color:#dcdace;
}

.button.searchIcon,
.button.searchIcon:hover {
background-image: url('/foundation/images/search_icon2.png');
background-color: transparent;
background-repeat: no-repeat;
background-position: 0px 0px;
border: none;
cursor: pointer;
height: 23px;
padding-left: 28px;
vertical-align: middle;
}
.hb-bar .nav-bar > li > a, 
footer,footer a{
	color:black;
}
footer .inline-list, footer .inline-list li, footereerw .inline-list li a{
	font-size:11px;
}
.panel{
background-color:white;
border:none;
}
/* Inline Link List */
footer ul.inline-list, footer ul.link-list { margin:0px;}
footer ul.inline-list > li, footer ul.link-list > li {margin-left: 0px;}
footer ul.inline-list > li a, footer .row.firstrow ul.link-list > li a {margin-left: 6px;margin-right:6px}
footer ul.inline-list.international > li a{margin-left:0px; margin-right:0px;}
footer.row{padding-top:20px;}
.international img{
padding-left: 15px;
padding-right: 5px;
margin-bottom: -1px;
}
ul.inline-list.international{
margin-top:-2px;
}
.home_main h1, .inStock{
	color:#79b722;
}


.inStock{
	font-weight:bold;
}
.logo{
	margin: 17px 30px;

}

img.cart {
	margin-bottom: -1px;
	margin-right: 2px;
}

.newsletter{
	margin-bottom:-1px;
}
footer .dividers > li + li{
	border-left:1px solid black;
}
footer .dividers > li{
	line-height:11px;
}
/*
.orbit-wrapper .timer{
	display:none;
} */
.nodots ul.orbit-bullets.hide-for-small,
.nodots ul.orbit-bullets.hide-for-small{
	display:none !important;
}
footer.row > .columns{
	padding:0 30px;
}
footer .firstRow{
	padding-bottom:20px;
}
.signUp p{
	margin-bottom: 9px;
}
footer small{
	font-size:11px;
}
footer a.button.expand.postfix,
footer a.button.expand.postfix:hover{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: white;
	background:#717069;
	background-color: #717069;
	border: none;
	font-size: 12px;
	padding: 5px;
	font-weight: bold;
	height: auto;
	width: auto;
	margin-top:1px;
	text-shadow:none;
	cursor:pointer;
}

footer p{
	margin-bottom:7px;
}
.top-bar ul > li.search form input[type=text],
.top-bar ul > li.search form input[type=text]:focus,
input[type="email"],
input[type="email"]:focus{
	background-color:#FFFFFF;
	font-size:12px;
	color:#717069;
	max-height:23px;
	border:none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.top-bar ul > li.search form input[type=text] + .button {
	width: auto;
	height: auto;
	background-color: inherit;
	border: none;
	border-radius: 0px;
	margin-left: 10px;
	margin-top: 5px;
	border-top: none;
	padding:0px;
	height: 28px;
	width: 30px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	outline:none;
}
footer h5,
footer h5 a{
	font-weight:normal;
	font-size:18px !important;
	margin:0px;
	margin-bottom:4px
}
footer p,
footer ul.side-nav li a{
	font-size:12px;
}
footer .twelve.columns .twelve.columns .two.columns ul.side-nav li ~ li{
	margin: 0 0 2px 0;
}
.centerSlider img{
	margin-bottom:10px;
	width:100%;
}
.centerSlider .more{
	position: absolute;
	bottom: 10px;
	right: 30px;
	z-index:20;
}
#slider2.orbit img, #slider3.orbit img,#slider4.orbit img, #slider5.orbit img{
	margin-bottom:13px;
}
label.sortBy{
	clear:none;
	float:left;
}
select#sortBy{
	width:130px;
	float:left;
	margin-left:5px;
	margin-top:-2px;
}
ul.breadcrumbs{
	background-color:inherit;
	border:none;
}
.B_homeCrumb, .B_crumb, .B_currentCrumb,.cartStatus:not(.button){
	color: #717069;
}
ul.breadcrumbs li a,
ul.breadcrumbs li span,
.B_currentCrumb,
ul.breadcrumbs li{
	padding-left: 0px;
	text-transform: none;
	color: #717069;
}
li.B_currentCrumb, 
ul.breadcrumbs li{
	line-height: 2.4;
	font-size: 11px;
	font-size: 1.1rem;
	color: #717069;
}
.cartStatus p {
	font-size: 11px;
	font-size: 1.1rem;
}

ul.breadcrumbs li{
	padding: 0 3px 0 0;
}
ul.breadcrumbs li:before {
	content: none;
	font-size: 11px;
}
ul.breadcrumbs li:after {
	content: " / ";
	font-size: 11px;
}
ul.breadcrumbs li:last-child:after {
	content: none;
}
.B_lastCrumb{
	display:none;
}
.sortBy-bar{
	margin-bottom:15px;
}
.checkOut.button{
	background-color:#9f1d32;
	border:none;
	padding: 5px 14px 2px;
	margin-left:10px;
}

.checkOut.button,
.remove.button{
	background-color: #a41b2d; /* fallback color */
	background: -moz-linear-gradient(top, #e05b57, #a41b2d);
	background: -ms-linear-gradient(top, #e05b57, #a41b2d);
	background: -webkit-linear-gradient(top, #e05b57, #a41b2d);
	border: 1px solid #9f1d32;
	text-shadow: 0 1px 1px #9e3c3a;
	font-weight:bold;
}
.checkOut.button:hover,
.remove.button:hover {
	background: -moz-linear-gradient(top, #a41b2d, #e05b57);
	background: -ms-linear-gradient(top, #a41b2d, #e05b57);
	background: -webkit-linear-gradient(top, #a41b2d, #e05b57);
}
.paddingTop{
	padding-top:20px;
}
.button{
	background-color: #1e729b; /* fallback color */
	background: -moz-linear-gradient(top, #1e96d1, #1e729b);
	background: -ms-linear-gradient(top, #1e96d1, #1e729b);
	background: -webkit-linear-gradient(top, #1e96d1, #1e729b);
	border: 1px solid #1e729b;
	text-shadow: 0 1px 1px #005ea3;
	font-weight:bold;
}

.button:hover {
	background: -moz-linear-gradient(top, #1e729b, #1e96d1);
	background: -ms-linear-gradient(top, #1e729b, #1e96d1);
	background: -webkit-linear-gradient(top, #1e729b, #1e96d1);
}

.button.addToWishList, #newsletter-signup .button, #form_parts_search .button, #form_search_results .button{
	background-color: #1e729b; /* fallback color */
	background: -moz-linear-gradient(top, #4bc3d1, #3f97a1);
	background: -ms-linear-gradient(top, #4bc3d1, #3f97a1);
	background: -webkit-linear-gradient(top, #4bc3d1, #3f97a1);
	border: 1px solid #3f97a1;
	text-shadow: 0 1px 1px #005ea3;
	font-weight:bold;
}

.button.addToWishList:hover, #newsletter-signup .button:hover, #form_parts_search .button:hover,  #form_search_results .button:hover {
	background: -moz-linear-gradient(top, #3f97a1, #4bc3d1);
	background: -ms-linear-gradient(top, #3f97a1, #4bc3d1);
	background: -webkit-linear-gradient(top, #3f97a1, #4bc3d1);
}


#newsletter-signup .completed{
	display:none;
}

.very-top-bar, footer ul li, footer p{
	font-family:arial !important;
}
footer p{
	line-height:11px;
}
.price, .availability, .model{
	margin-bottom:0px;
	color:#717069;
}
p.price{
	line-height: 1.3;
}
.price strong{
	color:black;
}
.availability, .model{
	font-size:10px;
}
.tabs dd a, .tabs li a {
cursor: pointer;
color: #3c3c3c;
font-weight: bold;
}
.tabs dd.active a, .tabs li.active a {
background:inherit;
}
.tabs dd.active, .tabs li.active {
	border-top: 1px solid #e6e6e6;
	margin-top: -1px;
	background-image: linear-gradient(bottom, rgb(255,255,255) 6%, rgb(237,237,237) 56%, rgb(215,215,214) 80%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 6%, rgb(237,237,237) 56%, rgb(215,215,214) 80%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 6%, rgb(237,237,237) 56%, rgb(215,215,214) 80%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 6%, rgb(237,237,237) 56%, rgb(215,215,214) 80%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 6%, rgb(237,237,237) 56%, rgb(215,215,214) 80%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.06, rgb(255,255,255)),
		color-stop(0.56, rgb(237,237,237)),
		color-stop(0.8, rgb(215,215,214))
	);
}
.panel h6{
	margin-bottom:7px;
}
.sortBy-bar{
	min-height:40px;
}
.sortByContainer{
	margin-top: 13px;
	
	/*padding-left: 25px;
	color: black !important;*/

}
.quantityContainer p{
line-height:2.3;
padding-right:5px;
}
.addthis_button_facebook_like iframe{
	height:20px !important;
}
.cartStatus{
	margin-top:10px;
	text-align:right;
}
input.quantity {
	width: 30px;
	margin-left: 24px;
}
table input.quantity {
	margin-left: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#simple2Tab tr td:nth-child(3),
#simple2Tab tr th:nth-child(3){
	text-align:right;
	
} 
.clearing-assembled ul.block-grid.four-up >li > a >img{
 	border:1px solid #717069;
}
.clearing-assembled .clearing-container ul[data-clearing] li.fix-height img,
.clearing-assembled .clearing-container ul[data-clearing] li img{
	border:none;
}
.visible-img .clearing-caption {
color: white !important;
}
.tabs-content table,
.tabs-content table thead,
.tabs-content table tfoot,
.tabs-content table tbody tr, 
.panel .tabs-content,
.panel p{
	background-color:inherit !important;
	border:none !important;
	color: #717069 !important;
}
.tabs-content table tbody tr,
.tabs-content table tbody tr th,
.tabs-content table tbody tr td{
	height:34px;
}
.panel p strong{
color:black !important;
}
.panel > .row > .eight.columns > a{
	text-decoration:underline;
	display:block;
}
.row.cc_icons{
	margin-top:7px;
}
form.productDetailForm{
	margin:0px;
}
.row form.productDetailForm .row{
	margin: 0 -15px;
}
.row form.productDetailForm .row .column, 
.row form.productDetailForm .row .columns{
	padding: 0 20px;
}
.top-bar ul > li.search form input[type=text]{
	font-family: arial;
}
.productGrid img, #product-category-grid img{
	width: 100% !important;
}

footer .centered ul{
margin: auto;
width: 95%;
}
.row.centerContent{
	margin-top:20px;
}
.freeShippingBar{
	height:36px;
}
.panel.callout,
.panel.callout p{
	background: #dcdace;
	border:none;
	border-top:5px solid #79b722;
	color:black !important;
}
.panel.callout a {
	color:black !important;
	font-weight: bold !important;
}
.row.copyright{
	padding-bottom:30px;
}
form#checkout table input[type="text"]{
	margin-bottom:0px;
	padding:3px;
}
form#checkout table td {
	vertical-align: middle;
	padding: 3px 8px;
}

footer .firstRow{
	text-align:center;
}
footer .firstRow ul.inline-list.dividers {
	display: inline-block;
	margin: 0;
	padding: 0;
	/* For IE, the outcast 
	zoom:1;
	*display: inline;*/
}
a.product_hero_image img{
	margin-bottom:20px;
}

 form#checkout tr.part td.name,
 form#checkout tr.accessory td.name{
	padding-left:20px;
}

th.centered,td.centered, td.centered input[type="text"]{
	text-align:center;
}


#gateway{
	display:block;
	clear:both;
	width:490px;
	height:565px;
	border:none;
	margin-left:-20px;
	
}

#use-and-care-frame{
	width: 640px;
	height: 384px;
	padding: 0px;
	margin: 0px;
	border: none;
}

.hidden, input[type="text"].hidden{
	display:none;
}

.hidden.error, input[type="text"].hidden.error{
	display:block;
}

/*
form.custom .original{
	display:none;
}
*/

#form_search_results .clearing-feature{
       display:none;
}

.sisea-highlight{
	font-weight:700;
}

div.extract{
	margin-top: -8px;
	margin-bottom:17px;
}

th.order-number, td.order-number, th.quantity, td.quantity{
	text-align:center;
}

#form_search_results td.quantity input{
	max-width:30px;
	margin-left:auto;
	margin-right:auto;
}

th.money{
	text-align:center;
}

td.money, th.embedded{
	text-align:right;
}

.dropdown.error small, .dropdown small.error {
	margin-top: -8px;
}

div.custom.dropdown.error{
	border: solid 1px #c60f13;
}

form.custom div.custom.dropdown.error a.current{
	background-color: rgba(198, 15, 19, 0.1);
}

form.custom div.custom.dropdown.error ul {
	border: solid 1px #c60f13;
	border-top:none;
}

div.recipe-search-result{
	margin-bottom:10px;
}

.recipe-detail ul, .job-listing-description ul, div.site-map ul, .featuredProduct ul{ 
	list-style-position:inside;
}

form#register.custom span.custom {
	display: block;
	float: left;
	margin-right: 10px;
}

.button.alert { 
	background-color: #c60f13; 
	border: 1px solid #7f0a0c; 
	background-image:none;
}
.button.alert:hover, .button.alert:focus { 
	background-color: #970b0e;
	background-image: none; 
}

.twelve.columns.search-page, .twelve.columns.page-framed{
	top:-20px;
	padding: 0 20px;
}

.search-page dl{
	margin-top:15px;
}

.search-page fieldset legend, .page-framed fieldset legend{ 
	font-size:22px;
	font-weight:normal;
	color:#222222;
}

/*
fieldset legend h1, .page-framed fieldset legend.headline{
	font-size:28px;
	font-weight:normal;
	color:#222222;
}
*/	

.recipe-search.tabs{
	width:95%;
}

.recipe-search.tabs dd a{
	padding: 0px 10px;
}

div.phorm { 
	margin: 0 0 19.41641px; 
}

.row .phorm .row { margin: 0 -6px; }
.row .phorm .row .column, .row .phorm .row .columns { padding: 0 6px; }
.row .phorm .row.collapse { margin: 0; }
.row .phorm .row.collapse .column, .row .phorm .row.collapse .columns { padding: 0; }

img.recipe-landing{
	border-top: solid 4px #79b722;
	padding-top: 2px;
	margin-bottom: 10px;
}

div.phorm fieldset{
	min-height:300px;
	border: solid 1px #898989;
}

div.phorm fieldset fieldset{
	border: solid 1px #dddddd;
}

div.phorm .panel ul{
	list-style-position: outside;
	margin-left: 18px;
}

div.phorm fieldset.order-summary{
	min-height:180px;
	/* height:180px; */
}

div.phorm #product-registration fieldset{
	min-height:50px;
}

.panel.callout {
	-webkit-box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 1);
	box-shadow: inset 0px 2px 0px rgba(255, 255, 255, 1);
}

fieldset.home legend{
	margin-left:-4px;
}


h3{
	font-size:22px;
	font-weight:normal;
}

.scoop.button{
	margin-bottom:15px;
}

.scoop.button.blank-form{	
	margin-right:40px;
}

p.terms{
	font-size:11px;
}

ul.accordion.scoop { 
	margin: 16px 0 22px 0; border-bottom: none; 
}

ul.accordion.scoop > li { 
	list-style: none;
	margin: 0; 
	padding: 0; 
	border-top: 1px solid #bfbfbf; 
	margin-bottom: 16px;
}

ul.accordion.scoop > li > div.title { 
	cursor: pointer; 
	background: white;
	padding: 15px; 
	margin: 0; 
	position: relative; 
	border-left: none; 
	border-right: none; 
	-webkit-transition: 0.15s background linear; 
	-moz-transition: 0.15s 
	background linear; 
	-o-transition: 0.15s 
	background linear; 
	transition: 0.15s 
	background linear; 
	border-bottom: 1px solid #bfbfbf;

}

ul.accordion.scoop > li > div.title h1, ul.accordion > li > div.title h2, ul.accordion > li > div.title h3, ul.accordion > li > div.title h4, ul.accordion > li > div.title h5 { 
	margin-left:20px;
	margin-top:3px;
	background: white;
}

ul.accordion.scoop > li > div.title:after { 
	content: "";
	display: block; width: 0; height: 0; border: solid 6px; 
	border-color: transparent  transparent transparent #d95a30; 
	position: absolute; left:10px; top: 21px; 
}

ul.accordion.scoop > li .content { display: none; padding: 15px; }

ul.accordion.scoop > li.active { 
	border-top: 1px solid #bfbfbf; 
}

ul.accordion.scoop > li.active .title { 
	background: white; 
	padding-top: 15px; 
}

ul.accordion.scoop > li.active .title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: #d95a30 transparent transparent transparent; }

ul.accordion.scoop > li.active .content { 
	background: white; 
	display: block; 
	border-left: none; 
	border-right: none; 
}

ul.scoop[data-clearing] li {
	display: inline-block;
	margin-left:5px;
	margin-right:5px;
}

#ctaButton, .ctaButton{
	cursor:pointer;
	display:none;
}

#button-show-demo div,  #ctaButton div {
	width: 48px;
	height: 48px;
	background: url(http://e.invodo.com/3.0/i/mer/playbutton_black_48px.png);
	position: relative;
	top: -105px;
	margin-left: auto;
	margin-right: auto;
	
}

#Invodo .coverHolder .cover {
	background-color: #000000;
}

#retailer-set-2{
	position:relative;
	z-index:2;
	margin-right:48px;
	
}

#retailer-set-2-helper{
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}

.hdyb #retailer-set-2-helper{
	padding-left: 61px !important;
}

#retailer-set-2-container{
	padding-left:10px !important;
}



#retailer-set-1-container.hdyb{
	width: 42% ;
	padding-left:22px;
	
}


#retailer-set-2-container.hdyb{
	width: 58% ;
	padding-left:61px !important;
}

.hdyb #retailer-set-2{
	margin-top:1px;
}



h1{
	font-size:22px;
	font-weight:normal;
}

.home_main h1{
	font-size:44px;
	font-weight:bold;
}	

fieldset h1{
	font-weight:bold;
	font-size:17px;
}

.home-orbit-container{
	cursor:pointer;
}

.recipe-detail .addthis_toolbox{
	margin-bottom:20px;
}

.quantityContainer.out-of-stock p, .addToCart.out-of-stock, .four.columns.out-of-stock{
	display:none;
}

.try-the-scoop .top-bar ul {
	margin-left: 0;
	display: inline;
	margin-top:15px;
	height: 60px;
	line-height: 45px;
	list-style: none;
}

.four.columns.right.cartStatus{
	padding-right:20px;
	padding-left:20px;
}

.featuredProduct h4{
	font-size:17px;
}

.minimalist{
	background-color:white;
}

#recipe-col-2 h1{
	font-size:22px;
	font-weight:normal;
}

#button-checkout, #button-update-address{
	background-image:none;
}

#checkout .panel.intro p{
	margin-bottom:5px;
}

#checkout .panel.intro{
	margin-bottom:0px;
	padding-bottom:0px;
}

#shipping-offer-details{
	padding-bottom:0px;
	min-height:0px;
}

[class*="column"] + [class*="shipment-option"]:last-child {
	float: left;
}

.quantityContainer input.quantity{
	display: inline-block;
}

.productDetailForm dl{
	margin-top:20px;
}

.row .phorm .row#bill-to-summary{
	margin-top:-27px;
}

.row.content-row.first{
	margin-top:20px;
}

.row.content-row img, .row.content-row a img{
	border: solid 1px #717049;
}

.compare-box{
	margin-top:10px;
	font-size: 10px;
}

.compare-box label{
	display: inline;
}

table.product-comparison, table.product-comparison th, table.product-comparison td{
	text-align: center;
	vertical-align: top;
}

.row.product-compare .columns {
	padding: 0 5px;
	word-break:normal;
}

.two.point-four, .row .two.point-four {
	width: 20%;
}

.row.product-compare{
	width:auto;
}

.row.product-compare .pricing-table .title{
	padding: 15px 0px;
}

.row.product-compare td{
	text-align:center;
	
	/*hack to preserve equal widths, even though the number of columns is variable */
	width:25%
}

.row form.productDetailForm .row.use-and-care{
	margin-bottom:20px;
	font-weight:bold;
}

.row.use-and-care img{
	display:block;
	float:left;
}

#extra-headline{	
	display:none;
}

.product-compare-image{
	height:100px;
}

.product-compare-image img{
	max-height:100px;
	max-width:100px;
	
}

.product-compare .header{
	font-weight:bold;
	text-align:center;
}

.product-compare-buttons .right{
	text-align:right;
}

.reveal-modal.xxlarge{
	top: 100px;
	opacity: 1;	
	visibility: visible;
	display: block;
	margin-left: -35%;
	width:70%;
	z-index:1000;
}

.patents td, .patents th{
	vertical-align:top;
}

.patents table table{
	background: transparent;
	border:none;
	padding:0px;
	
}

.patents table table tr{
	background:transparent;
}

.patents table table td{
	margin: 0;
	padding: 0;
}

#compare-next, #compare-prev{
	display:none;
}

.reveal-modal .row.product-compare-buttons{
	margin-bottom: 20px;
}


.view-product-comparisons, .deselect-products{
	margin-top:5px;
	margin-bottom:5px;
}

.button.small.atc{
	margin-left: auto;
	margin-right: auto;
	display: table;
	margin-top: 10px;
}


table tbody tr.even, table tbody tr.alt { background: #f3f3f3; }

table tbody tr:nth-child(even) { background: #f3f3f3; }

.row.patents table tbody tr:nth-child(odd) tr:nth-child(even) { background: #ffffff; }

.top-bar ul > li.has-dropdown .dropdown li.has-dropdown .dropdown.menu-cooking {
	top: -144px;
}

.top-bar ul > li.has-dropdown .dropdown li.has-dropdown .dropdown.menu-air-care {
	top: -4px;
}

#follow-gplus img{
	height:30px;
	width:30px;
}

/* start new icon code */

.smallNewIcon{
	display:block;
	position:relative;
	top:10px;
	left:10px;
	height:0px;
}

.productGrid  .smallNewIcon img,  #product-category-grid .smallNewIcon img{
	width:45px !important;
	height:44px;
	min-height:44px !important;
}

.largeNewIcon{
	position:relative;
	top:10px;
	left:10px;
	height:0px;
	cursor:pointer;
}

.largeNewIcon img{
	width:75px;
}	

span.attn{
	color:#c60f13;
}

p.attn{
	margin-top:20px;
	color:#c60f13 !important;
	font-style:italic;
}

/* end new icon code */

.productDetailForm del, .price del{
	font-weight:bold;
	color:#c60f13;
}

.productDetailForm del span, .price del span{
	color:black;
	font-weight:normal;
}

#form_search_results .part .thumbnail, #form_search_results .accessory .thumbnail,  #form_search_results .has-thumbnail .thumbnail{
	width:48px;
	height:48px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

 #accessoriesTab .cart-row-image{
	width:48px;
	height:48px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	margin-right:10px;
}

#form_search_results table td.has-thumbnail{
	margin:0px;
	padding:0px;
}

#form_search_results table td.part{
	height:48px;
}

#form_search_results table td img + a{
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-top:16px;
	display:block;
	float:left;
}

#accessoriesTab .cart-row-image + a {
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-top:16px;
	display:block;
	float:left;
}

#checkout img.image-placeholder{
	height:50px;
	width:50px;
}

#product-filters{ 
	color:#176fa6;
	font-weight:bold;
	margin-bottom:40px;
}

#product-filters .find{
	margin-left:14px;
	display:block;
	float:left;
	margin-right:10px;
	margin-top:7px;
	text-align:center;
	
}

#product-filters div.criteria{
	
	width:174px;
	height:28px;
	display:block;
	float:left;
	margin-right:12px;
	line-height:28px;
 	background: url('/img/filter-bg.png') top left no-repeat;
 	cursor: pointer;
}

#product-filters div.criteria div.header{
	margin-left:10px;
	cursor:pointer;
	z-index:2;
	font-size:11px;
}

#product-filters div.criteria ul.selections{
	display:none;
	border-left:solid 1px #9c9c9c;
	border-right:solid 1px #9c9c9c;
	border-bottom: solid 1px #9c9c9c;
	position:absolute;
	width:174px;
	background:white;
	z-index:1000;
	opacity: .98;	
}

#product-filters div.criteria.open ul.selections{
	display:block;
}

#product-filters div.criteria ul.selections li{
	display:block;
	clear:both;
	margin-top:10px;
}

#product-filters div.criteria ul.selections li input{
	display:block;
	float:left;
	margin-left:9px;
	margin-top:5px;
	
}

#product-filters div.criteria ul.selections li label{
	display:block;
	float:left;
	margin-left:10px;
	color: #176fa6;
	cursor:pointer;
	font-size:11px;
	line-height:24px;
}

#product-filters #clear-all-filters{
	margin-top:10px;
	
}

div.en, div.es{
	line-height: 1.6;
	clear:both;
}

div.language-toggle{
	display:block;
	float:right;
	margin-bottom:10px;
}

div.es, a.es{
	display:none;
}

div.es.hide, div.en.hide, a.es.hide, a.en.hide{
	display: none;
}

div.es.show, div.en.show, a.es.show, a.en.show{
	display: block;
}

.centerSlider.how-do-you-breakfast.medium, .centerSlider.how-do-you-scoop.medium{
	display:none;
}

.centerSlider.how-do-you-breakfast #slider img, .centerSlider.how-do-you-breakfast #slider2 img, .centerSlider.how-do-you-breakfast #slider3 img, .centerSlider.how-do-you-scoop #slider img, .centerSlider.how-do-you-scoop #slider2 img, .centerSlider.how-do-you-scoop #slider3 img{
	display: block;
}

.recipe-photo{
	width:100%;
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom:20px;
}

.recipe-detail li{
	list-style-position: inside;
}

.button.es, .button.en{
	padding: 5px 14px 2px;
	margin-left:10px;
	width:77px;
}

div#product-type-2{
	padding-top:46px;
}

#form_recipe_search .buttons a.button{
	margin-left:20px;	
}

#form_recipe_search .buttons{
	float:right;
	margin-top:20px;
}

/* 
allows proper 2 line checkbox labels 
for recipe smart search
*/
form#form_recipe_search label.checkbox-label{
	margin-left:20px;
}

form#form_recipe_search.custom span.custom {
	width: 16px;
	height: 16px;
	position: absolute;
	border: solid 1px #cccccc;
	background: white;
	left: 0px;
	margin-top: 2px;
	top:auto;
}

ul#related-products{
	margin-left:0px;
	width: 300px; /* for FF */
}

ul#related-products li{
	margin:0px;
	padding:0px;
}

a#print-recipe{
	display:block;
	background: url('/img/printer_icon.png') top left no-repeat;
	width:27px;
	height:24px;
	float:right;
	margin-left:20px;
	margin-top:6px;
	margin-right:32px;
	cursor:pointer;
}

#product-category-wrap img{
	width:250px;
	float:left;
	margin-left:0px;
	margin-right:15px;
	display:block;
	margin-top:5px;
}

#product-category-wrap img.right{
	float:right;
	margin-left:15px;
	margin-right:0px;
}

#product-category-wrap img.left{
	float:left;
	margin-left:0px;
	margin-right:15px;
}

.addthis_toolbox.right{
	display:block !important;
	float:right !important;
	margin-left:20px;
	margin-bottom:20px;
}

a#show-smart-search{
	font-weight:700;
	margin-left:15px;
}

ul#product-category-grid{
	width:100% !important;
	padding-left:20px;
}

li.recipe.sisea-result div a{
	line-height: 16px !important;
	display: block;
}

@media only screen and (min-width: 970px) {

	.shipment-option .pricing-table li.title{
		min-height:62px;
	}

	#apply_coupon{
		margin-top:5px;
	}
	form#checkout table label.inline{
		margin-bottom:0px;
	}
	
	form#checkout table td img + a,
	form#wishlist table td img + a,
	form#checkout table td img + span.no-link{
		line-height: 45px; /* was 34px */
		padding-left: 10px;
	}
	
	.top-bar ul > li.has-dropdown:hover > .dropdown,
	.top-bar ul > li.has-dropdown .dropdown li {
		background:#7B7A74;
	}
	.top-bar ul > li.has-dropdown .dropdown li label {
		color: #ffffff;
	}
	.top-bar ul > li.has-dropdown .dropdown li.divider{
		border-top:none;
		border-right:none;
	}
	.top-bar ul.right > li.divider,
	.top-bar ul.left > li.divider{
		border-right: 1px solid #7b7a74;
		margin: 0px;
	}
	.top-bar > ul > li.divider {
		background: black;
		margin-right:0px;
		border-right:1px solid black;
	}
	
	.top-bar ul > li:not(.name):hover, .top-bar ul > li:not(.name).active, .top-bar ul > li:not(.name):focus {
		background: #7b7a74;
	}
	
	nav.top-bar > section.right > ul.left{
		margin:0px;
	}
	.productGrid img, #product-category-grid img{
		min-height:170px;
	}
	.top-bar ul > li.search:hover, .top-bar ul > li.search:focus {
		background: inherit;
	}
	.top-bar ul > li.search form input[type=text]:hover{
	}
	.top-bar .very-top-bar ul > li:hover,
	.top-bar .very-top-bar ul > li:hover a{
		color:#222222 !important;
		cursor:pointer;
		background-color:inherit;
	}
	
	.top-bar ul > li.search form input[type=text]{
		height:30px;
	}
	.logo {
		margin: 0px -6px;
	}
	.top-bar > ul .name img {
		margin-top: 2px;
		vertical-align: middle;
	}
	.top-bar ul {
		line-height: 30px;
		margin-right:20px;
	}
	.top-bar ul > li.search form input[type=text] {
		width:155px;
		margin-top: 5px;
		margin-left:5px;
	}
	.top-bar ul > li.search {
		padding:0px;
	}
	#slider2.orbit, #slider3.orbit, #slider4.orbit, #slider5.orbit{
		height:252px !important;
		margin-bottom: 0px;
	} 
	.centerSlider .orbit-slide .more{
		position: absolute;
		bottom: 10px;
		right: 30px;
	}
	
	footer .twelve.columns .twelve.columns .two.columns{
		padding-right:0px;
	}
	footer .twelve.columns .twelve.columns .two.columns ~ .two.columns{
		padding-left:5px;
	}
	.top-bar ul > li a:not(.button) {
		color: #000000;
		font-size: 16px;
		font-weight: normal;
	}
	.top-bar ul > li .dropdown a:not(.button){
		font-size: 13px;	
	}
	.dividers > li + li{
		border-left:1px solid white;
	}
	.dividers > li{
		line-height:11px;
	}
	.very-top-bar ul>li a:not(.button),
	.very-top-bar ul>li p:not(.button) {
		color: #fff;
		display: block;
		font-size: 12px;
		font-weight: normal;
		height: 12px;
		line-height: 12px;
		padding: 0 6px;
		margin-bottom: 0px;
	}
	.very-top-bar ul:not(.button){
		margin-left:14px;
		margin-right:14px;
	}

	.very-top-bar img:not(.button){
		margin-left:4px;
		margin-right:4px;
	}
	.very-top-bar {
		min-height: 25px;
		line-height: 25px;
		margin:0px;
		background-color:#7b7a74;
		margin-left:-15px;
		margin-right:-15px;
		margin-bottom:15px;
	}
	.very-top-bar ul {
		height: 11px;
		line-height: 11px;
		margin-top: 6px;
	}
	.show-mobile{
		display:none !important;
	}
	.hb-bar ul, .hb-bar nav{
		margin-bottom:0px;
		background-color: inherit;
	}
	.hb-bar{
		border-bottom:1px solid white;
	}
}

@media only screen and (max-width: 767px) and (min-width: 451px) {

	.centerSlider.how-do-you-breakfast.large, .centerSlider.how-do-you-scoop.large{
		display:none;
	}

	.centerSlider.how-do-you-breakfast.medium, .centerSlider.how-do-you-scoop.medium{
		display:block;
	}
}


@media only screen and (max-width: 969px) and (min-width: 451px) {

	.product-grid-item{
		height:/*500px;*/ 470px;
		overflow:hidden;
	}

}

@media only screen and (max-width: 969px) {

	#product-filters .row{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#product-filters .find{
		clear:both;
		border-top: solid 1px #1e7094;
		border-left: solid 1px #1e7094;
		border-right: solid 1px #1e7094;
		border-bottom: solid 1px #1e7094;
		width:100%;
		background: #caecfa url('/img/filter-bg.png') top right no-repeat;
		height:28px;
		margin-right:0px;
		margin-left:0px;
		line-height:28px;
		text-align:left;
		padding-left:10px;
	}
	
	#product-filters .row.open .find{
		background: #caecfa url('/img/filter-bg-up.png') top right no-repeat;
	}
	
	#product-filters #clear-all-filters{
		background: transparent;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		border-radius: 0px;
		text-shadow: none;
		color: #1e7094;
		border: none;
		text-decoration: underline;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		z-index: 100;
		position: absolute;
		top: 10px;
		right: 40px;
		margin-top:0px;
	}

	#product-filters div.criteria{
		clear:both;
		display:none;
		border-left: solid 1px #1e7094;
		border-right: solid 1px #1e7094;
		border-bottom: solid 1px #1e7094;
		width:100%;
		background: #caecfa url('/img/filter-bg.png') top right no-repeat;
	}
	
	#product-filters div.criteria.open{
		background: #caecfa url('/img/filter-bg-up.png') top right no-repeat;
	}
	
	#product-filters .row.open  div.criteria{
		display: block;
		height: auto;
	}

	#product-filters div.criteria .header{
		background-color: transparent;
		width:100%;
	}
	
	#product-filters div.criteria.open ul.selections{
		position:static;
		width:100%;
		border: none;
		margin-bottom:0px;
	}
		
	#product-filters div.criteria ul.selections li {
		border-top: solid 1px #1e7094;
		background: white;
		width:100%;
		height: 30px;
		margin-top: 0px;
		padding-top:4px;
	}

	.top-bar ul > li.has-dropdown .dropdown li.has-dropdown .dropdown.menu-cooking {
		top: 0px;
	}

	.top-bar ul > li.has-dropdown .dropdown li.has-dropdown .dropdown.menu-air-care {
		top: 0px;
	}


	.productGrid img {
		min-height:150px !important;
	}
	.top-bar {
		background:inherit;
		height:75px;
		line-height:0px;
	}
	
	/*.top-bar ul{
		background:#222222;
	}*/
	.show-desktop{
		display:none !important;
	}
	#slider2.orbit, #slider3.orbit,#slider4.orbit, #slider5.orbit{
		height:287px !important;
		margin-bottom: 0px;
	}
	.hb-bar > .twelve.columns{
	padding-left:0px;
	padding-right:0px;
	}
	/*.top-bar ul.left.show-mobile{
		margin-top:45px;
	}*/
	nav.top-bar.expanded > section.right{
		float:none;
	}
	.top-bar ul > li.toggle-topbar{
		height:75px;
		width: 100%;
	}
	.top-bar ul > li.toggle-topbar:hover{
		background:inherit;
	}
	.top-bar.expanded ul li.toggle-topbar a {
		border-color:transparent transparent black transparent;
	}
	.top-bar ul li.toggle-topbar a {
		border-color: black transparent transparent transparent;
	}
	.top-bar section.right,
	.top-bar section.show-mobile,
	.top-bar ul > li.has-dropdown .dropdown li{
		background: #222222;
	}
	.top-bar .show-mobile.name a,
	.top-bar .show-mobile .logo{
		z-index:1000;
	}
	.top-bar ul > li.search form {
		width: 100%;
	}
	.top-bar ul > li.search form input[type=text]{
		margin: 4px 0 0 0;
		padding: 6px;
		height: 32px;
		width: 85%;
	}
}

@media only screen and (min-width: 768px){
	
	.tabs span.hide-for-small{
		display:inline-block !important;
	}
	
	.tabs-content input{
		width: 30px;
		margin-right: 5px;
		margin-left: 0px;
		margin-bottom: 0px;
	}
	
	table tbody tr td{
		vertical-align: middle;
	}

	#simple2Tab tr th{
		padding:0px; 
		vertical-align: middle;
	}
	.cartStatus p{
		padding-right:120px;
		line-height:1.9;
	}
	.hb-bar .main-top, top-bar{
		background-color: inherit;
		margin-top:0px;
	}
	.hb-bar .nav-search.nav-bar,
	.hb-bar .nav-search.nav-bar > li,
	.hb-bar .nav-search.nav-bar form,
	.hb-bar .nav-search.nav-bar input,
	.hb-bar .nav-search.nav-bar input[type="search"]{
		margin: 5px;
		border:none;
		line-height:15px;
		-webkit-box-shadow:none;
		-mox-box-shadow:none;
		box-shadow:none;
	}
	.hb-bar .main-top > li{
		border:none;
		border-right:1px solid white;
		line-height: 40px;
		background-color:inherit;
	}
	.hb-bar .main-top > li:first-child{
		border-left:1px solid white;
	}
	
	.shadow {
		-moz-box-shadow:    0px 0px 20px 0px black;
		-webkit-box-shadow: 0px 0px 20px 0px black;
		box-shadow:         0px 0px 20px 0px black;
	}
}
@media only screen and (max-width: 450px){ 

	.block-grid.mobile-two-up > li.product-grid-item, #product-category-grid.block-grid.mobile-two-up > li, .block-grid.mobile-two-up > li.recipe.sisea-result{
		width: 100%;
	}

	.centerSlider .mobile-four .row .mobile-two, .three.mobile-two.columns {
		clear:both;
		width: 100% !important;
		float: left;
		padding: 0 15px;
	}
	#slider2.orbit, #slider3.orbit, #slider4.orbit, #slider5.orbit{
		height:310px !important;
	}
	.centerSlider img, .three.mobile-two.columns img{
		width: 100% !important;
	}

	.productGrid .three.mobile-two.columns .smallNewIcon img{
		width:45px !important;
	}

	.centerSlider .orbit-slide .more{
		position: absolute;
		bottom: 10px;
		right: 30px;
   	}

   .logo {
		margin: 22px 30px;
		width: 200px;
	}
}

.tap-end-zoom{
	display:none;
}

.tap-end-zoom.zoomed{
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	text-align: center;
	z-index: 1000;
}

.image-zoom-help.tap{
	display:none;
}

.image-zoom-help.tap.shown{
	display:block;
	margin-bottom:10px;
}

@media only screen and (max-width: 767px) {

	div.videos + p{
		clear:both;
	}
	
	a#show-smart-search{
		margin-left:0px;
		margin-top:18px;
		display: block;
	}
	
	#form_recipe_search .buttons{
		float:none;
	}

	#form_recipe_search .buttons a.button{
		float:none;
		clear:both;
		display:block;
		margin-bottom:10px;
	}

	div#product-type-2{
		padding-top:0px;
	}

	.signUp{
		margin-top:10px;
	}

	/*
	.image-zoom-help{
		display: none;
	}

	.image-zoom-help.tap{
		display: block;
	}
	*/

	.button.es, .button.en{
		display:block;
		float:none;
		margin-top:30px;
		width: auto;
	}
	
	div.language-toggle{
		display:block;
		float:none;
	}

	.reveal-modal.xxlarge .close-reveal-modal:not(.button) {
		font-size: 28px;
		font-size: 2.8rem;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
		font-weight: bold;
		cursor: pointer;
	}


	.reveal-modal.xxlarge{
		top: 0px;
		opacity: 1;	
		visibility: visible;
		display: block;
		margin-left: -50%;
		width:100%;
	}



	#recipe-col-2 h1.mobile-reorg {
		margin-top: -40px;
	}

	.body-recipe-detail legend.headline{
		display:none;
	}
	
	.body-recipe-detail #extra-headline{	
		display:block;
		margin-bottom:20px;
	}

	.panel p.force-wrap{
		white-space: pre;           /* CSS 2.0 */
		white-space: pre-wrap;      /* CSS 2.1 */
		white-space: pre-line;      /* CSS 3.0 */
		white-space: -pre-wrap;     /* Opera 4-6 */
		white-space: -o-pre-wrap;   /* Opera 7 */
		white-space: -moz-pre-wrap; /* Mozilla */
		white-space: -hp-pre-wrap;  /* HP Printers */
		word-wrap: break-word;      /* IE 5+ */
		width:200px;
	}


	.row .phorm .row#bill-to-summary{
		margin-top: 0px;
	}

	form#checkout table .mobile-four  .ten.offset-by-one.button.tiny.radius, form#checkout a#update{
		width:100%;
	}
	.search-page .tabs dd a{
		padding: 0px 16px;
	}

	.recipe-search.tabs{
		width:100%;
	}
	img.recipe-landing{
		display:none;
	}
	label#label_ingredients, label#label_ingredients + div.row{
	display:none;
	}

}

@media only screen and (max-width: 458px){ 
	
	#retailer-set-2-helper{
		display:none;
	}
	
}


@media only screen and (min-width: 768px){

	.recipe-search.tabs dd a span{
		display:inline !important;
	}

}

@media only screen and (max-width: 767px){
	select.original{
		margin-bottom:12px;
	}

	.recipe-search.tabs{
		width:100%;
	}

	.recipe-search.tabs dd a {	
		/*padding: 0px 8px;*/
		padding: 0px 4px;
		
	}

	.recipe-search.tabs dd a span.hide-for-all{
		display:none !important;
	}
}

@media only screen and (max-width: 767px){

	.scoop.button.blank-form{	
		margin-right:0px;
	}

}

@media only screen and (max-width: 767px){
	.image-zoom-help.roll{
		display:none;
	}

	img.cloudzoom{
		margin-bottom:20px;
	}

	#retailer-set-2{
		margin-right:0px;
	}

	div.phorm fieldset{
		border:none;
	}

	#gateway{
	display:block;
	clear:both;
	width:490px;
	height:565px;
	border:none;
	margin-left:-20px;
	}

	.order-summary-page footer, .order-summary-page .hb-bar{
		display:none;
	}

	body.order-summary-page{
		background-color:white;
	}		
		
}

#slider.silk{
	position: static;
	height: 388px !important;
	width: 970px !important;
	
}

@media only screen and (orientation: portrait) {
	#slider.silk{
		height: 240px !important;
		width: 600px !important;
	}	
}

.out-of-stock, .panel p strong.out-of-stock{
	font-weight:bold;
	color: #cc0000 !important;
}

.custom-product-list  .row.content-row a img {
	border: none;
}

.custom-product-list .row.content-row{
	margin-top:10px;
}

@media only screen and (max-width: 398px) {
	
	img.promo-hero{
		width:100%;
	}
	
}

#hidden-helper{
	list-style:none;
}

#rebate-info ol{
	margin-bottom:17px;
}

div.play-overlay {
	width: 48px;
	height: 48px;
	background: url(http://e.invodo.com/3.0/i/mer/playbutton_black_48px.png);
	position: relative;
	top: -105px;
	margin-left: auto;
	margin-right: auto;
}

 .row form.productDetailForm .row .columns.product-detail-left, .columns.product-category-left{
	margin-top:20px;
}

#recipe-list .content ul, #recipe-list .content ol{
	margin-bottom: 17px;
}

#recipe-list .content img{
	float:right;
}

#video-list .text-center span, #video-list .text-center{
	font-weight: bold;
	cursor:pointer;
}

.row.see-others{
	margin-top:10px;
	text-align:right;
	margin-bottom:10px;
	font-weight:bold;
}

.how-do-you-scoop .slide p.text-left.iefeature{
	letter-spacing: -.2px;
}

#retailer-set-1-container{
	margin:0;
	padding:0px;
}

dd a .smaller{
	font-size:12px;
}

a.use-and-care-link.text-link{
	display:block;
	margin-top:20px;
}

img.cloudzoom{
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#product-video, .product-video{
	padding:0px;
}

#product-video .row, .product-video .row, .row .phorm .product-video .row{
	padding:0px;
	margin:0px;
}

#product-video .flex-video, .product-video .flex-video{
	margin-bottom:0px;
}

#product-video .row.buttons, .product-video .row.buttons, .row .phorm .product-video .row.buttons{
	margin-bottom:20px;
}

#product-video .row.product-name, .product-video .row.product-name, .row .phorm .product-video .row.product-name{
	font-weight:bold;
	margin-top:20px;
}

span.image-zoom-help{
	margin-top:5px;
	margin-bottom:10px;
	display:block;
	text-align:center;
	width:100%;
	font-size:11px;
}

.home-orbit-container img{
	cursor: default;
}


.reveal-modal.automatic {
   position: fixed; 
   bottom:0;
   height:270px;
   top:auto;
   width:50%;
   margin-left:0;
   left:25%;
}

.row .phorm .product-video .row .columns{
	padding: 0 20px;
}


.reveal-modal.product-video .button.small.cat-add-to-cart{
	margin-bottom: 10px;
}


/*
.reveal-modal.product-video{
	min-width:520px;
	min-height:433px;
	margin-left:-260px; 
}
*/

.video-container{
	/*
	max-height:270px; 
	max-width:480px;
	*/
	
	max-width:90%;
}

.invodo-overlay-footer{
	height:60px !important;
}



.embedded.cat-add-to-cart {
	margin-left: 10px;
	font-weight: bold;
	color: white;
	cursor: pointer;
	background: gray;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	width: 100px;	
	height: 30px;
	line-height: 30px;
	display: block;
	float: left;
	margin-top: 15px;
	text-align: center;
}

.embedded.cat-add-to-cart.es {
	width:150px;
}
.recipe.feature div img,
.recipe.sisea-result img {
	width: 100%;
	/* border: solid 1px #7a7954; */
}
li.recipe.feature div{
	position: relative;
}

li.recipe.feature span{
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 4px; /* was 7px */
	background: rgba(0,126,202,0.8);
	/* width: 100%; */
	color: white !important;
	padding: 10px;
	line-height: 1.3;
}
ul.feature-block{
	margin: 0 -15px !important;
}
.block2 li.recipe.feature span,
.block4 li.recipe.feature span{
	background: rgba(255,149,0,0.8);
	background: rgba(141,197,73,0.8);
}
div#recipe-col-2 {
	padding-left: 20px;
}
div#recipe-col-2 div {
	margin-bottom: 10px;
}
#recipe-col-2 h1 {
	font-size: 17px;
	font-weight: bold;
}
li.recipe.sisea-result{
	margin-bottom:0px;
	padding-bottom:0px;
	
}
.recipe-detail .three.columns p {
	margin-bottom: 0px;
	margin-top: 0px;
}
.recipe-detail .three.columns div {
	margin-bottom: 20px;
	margin-top: 10px;
}
.phorm .notPhorm{
	margin: 0 -10px !important;
}

.videos img {
  width:100%;
  height:auto;
}

.ctaButton.video{
  float: left;
  position: relative;
  
  /* debug */
  display:block;
}

.ctaButton.video span {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("/img/overplay.png") no-repeat;
  background-position: 50% 50%;
  background-size: 300%;
}

@media screen and (max-width: 480px) {
	
	.ctaButton.video span {
    	background-size: 400%;
  	}
}

.orbit-slide .ctaButton.video span{
	background: none;
}

.videos{
	display:block;
}

.footer-unsub  {
	position:relative;
	top:-5px;
}

#form_recipe_search label{
	font-size:13px;
	margin-left:20px; /* 20140814 EF */
}

.phorm.recipe-search fieldset{
	border: solid 1px #dddddd;
}

div.phorm.recipe-search .panel ul {
	margin-left:-10px !important;
}

@media screen and (max-width: 599px) {
	
	#product-category-wrap img, #product-category-wrap img.left, #product-category-wrap img.right{
		width:250px;
		float:none;
		clear:both;
		margin-left:auto;
		margin-right:auto;
		display:block;
		margin-bottom:17px;
	}

}


	
	


